<%@ Register TagPrefix="cr" Namespace="CrystalDecisions.Web" Assembly="CrystalDecisions.Web, Version=9.2.3300.0, Culture=neutral, PublicKeyToken=692fbea5521e1304" %>
<%@ Control Language="c#" AutoEventWireup="false" Codebehind="CrystalReportViewer.ascx.cs" Inherits="com.ties.CrystalReportViewer" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<P>
	<asp:Button id="Button1" runat="server" Text="Button"></asp:Button></P>
